--- 
vendor: "ESRI"
id: "0"
title: "Adresse_Punkte"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ad_nr: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  strasse: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  hausnr: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nutzung: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  stt_nr: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  stt_name: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  stv_nr: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  stv_name: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  plz: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  adresse: 
    type: "string"
    esriLength: 47
    esriType: "esriFieldTypeString"
  x_koord: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y_koord: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  str_lang: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  str_amtl: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/koeln_adressen/OGCFeatureServer/collections/0/queryables"